﻿.date-line {
    float: none !important;
}

#contentRow {
    min-height: 300px !important;
    /*width: 1313px;*/
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

#contentBox {
    margin-left: 0px !important;
    margin-top: 1em !important;
    min-height: 500px !important;
}
/*** Top Navigaion Menu Items container DIV ***/
.ms-core-listMenu-horizontalBox {
    /*background-color: #47A4D3;*/
    padding-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    background-color: rgba(247,247,247,5);
}

#s4-workspace {
    overflow: auto !important;
    height: 100%;
}

.ocultar {
    display: none;
}

div.ms-core-listMenu-horizontalBox ul.dynamic {
    list-style-type: none;
    text-transform: none;
    box-shadow: none;
    padding: inherit;
    border: hidden;
    text-align: center;
    color: rgb(109,144,163);
    font-size: 0.9em;
}

div.ms-core-listMenu-horizontalBox ul.static {
    padding-left: 0px;
    /*width:100%;*/
}

.ms-core-listMenu-horizontalBox > ul.static > li.static {
    /*width: 100%;*/
    border-bottom: 1px solid rgba(247,247,247,5);
    text-transform: uppercase;
}


/*** Top Navigaion Static Menu Item Links  ***/
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
    padding: 2px 0px 2px 0px;
    width: 150px;
    text-align: center;
    background-color: rgba(247,247,247,5);
    color: #61AEC8;
    border: 1px solid rgba(247,247,247,5);
    white-space: nowrap;
    /*padding:2px 55px 2px 55px;*/
    margin-right: 5px !important;
}

.ms-core-listMenu-horizontalBox > ul.root > li.static > ul.static li.static:last-of-type > .ms-core-listMenu-item {
    margin-right: 0px !important;
}


/* Top Navigation static Menu Item Links Hover Style  */
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover {
    /*padding:3px 55px 2px 55px;*/
    padding: 2px 0px 2px 0px;
    width: 150px;
    text-align: center;
    color: #61AEC8;
    border-bottom: 4px solid #61AEC8;
    background-color: rgba(247,247,247,5);
}

/*** Top Navigaion Static Menu Selected ***/
.ms-core-listMenu-horizontalBox li.selected a.selected {
    background-color: rgba(247,247,247,5);
    color: #61AEC8;
    text-decoration: none;
    /*padding:2px 55px 2px 55px;*/
    padding: 2px 0px 2px 0px;
    width: 150px;
    text-align: center;
    margin: 0px;
}

.ms-core-listMenu-horizontalBox li.dynamic {
    border-bottom: 1px solid #61AEC8;
    background-color: rgba(247,247,247,5);
    color: rgb(109,144,163);
}

    .ms-core-listMenu-horizontalBox li.dynamic a {
        padding: 10px;
    }

        .ms-core-listMenu-horizontalBox li.dynamic a:hover,
        .ms-core-listMenu-horizontalBox li.dynamic a.selected,
        .ms-core-listMenu-horizontalBox li.dynamic a.selected:hover {
            background-color: rgb(192,222,232);
            color: rgb(109,144,163);
        }

            .ms-core-listMenu-horizontalBox li.dynamic a.selected:hover {
                color: #fff;
            }

.ms-core-listMenu-horizontalBox li.selected a.selected:hover {
    color: #61AEC8;
    text-decoration: none;
    /*padding:2px 55px 2px 55px;*/
    padding: 2px 0px 2px 0px;
    width: 150px;
    text-align: center;
    margin: 0px;
}

div.ms-core-listMenu-horizontalBox > ul.static > li.static > ul.static > li:last-child > a.ms-core-listMenu-item {
    /*width: 100%;*/
    margin-right: 0px !important;
}



ms-core-listMenu-verticalBox {
    background-color: rgb(232,237,243);
    border: 1px solid rgb(232,237,243);
}


/*.cell-margin {margin-top: -20px !Important;margin-bottom: 10px;}*/
.tableCol-75 {
    padding-right: 25px;
    Width: 75% !Important;
}

.tableCol-25 {
    Width: 25% !Important;
}

.tableCol-50 {
    Width: 50% !Important;
}

.ms-table .tableCol-50:first-child {
    padding-right: 25px;
}

.tableCol-33 {
    padding-left: 15px;
    Width: 33% !Important;
}

.ms-table .tableCol-33:first-child {
    padding-left: 0px;
}
